<weapon>
	<name>Light Rocket</name>
	<type>light</type>
	<damage>5</damage>
	<accuracy>30</accuracy>
	<range>10</range>
	<radius>0</radius>
	<rof>3</rof>
	<ammo>350</ammo>
	<armour>0</armour>
	<actioncost>8</actioncost>
	<weight>950</weight>
</weapon>
